Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.classgen
[Java] Interface ReturnAdder.ReturnStatementListener

    public static interface ReturnAdder.ReturnStatementListener

Implement this method in order to be notified whenever a return statement is generated.

Method Summary
`void` | `returnStatementAdded(ReturnStatement returnStatement)`

Method Detail

### returnStatementAdded

    public void returnStatementAdded(ReturnStatement returnStatement)

Groovy Documentation